@charset "utf-8";
/* 서브비주얼 */
#visualSub{width:100%; height:120px; position:relative; background:url('../images/visualSub.png') center top no-repeat;}

#contentsArea{width:1000px; margin:0 auto;overflow: hidden;}
#leftNav{width:240px; float:left;}
	.leftBanner{margin:50px 0;}
	.leftCustomer{ height:160px;}

#contents{display:block; width:720px; position:relative; float:left; margin-left:40px; margin-top:30px;}
#contents h3{font-size:27px; color:#222222; margin-top:20px; padding-bottom:25px; border-bottom:1px dashed #a6a6a6;}
.location{font-size:12px; color:#666; background:url('../images/common/locationIcon.gif') left no-repeat; text-indent:23px;}
.subCon{margin:30px 0;line-height: 1.5em;}

/* 로그인 */
.loginForm{border: 1px solid #d6dce3; border-width: 0 1px; padding:30px 20px; box-sizing:border-box;}
.loginForm h2{font-size:18px;}
.loginForm form{padding: 10px 0; position:relative;}
.loginForm fieldset{}
	.loginForm label{display:inline-block; width:0; height:0; text-indent:-999em; white-space:nowrap; overflow:hidden;}
	.loginForm input{width:139px; height:30px; border:1px solid #dcdcdc; border-width:1px 0 1px 1px; padding:0; text-indent: 5px;}
		#userId{border-bottom:0;}
	.loginForm button{position: absolute;top: 10px;right:0;width: 59px;height: 63px;color: #444;font-size: 12px; border: 1px solid #dcdcdc; background-color: #f0f0f0;}
	.loginForm p{white-space:nowrap;}
.memberBox{border: 1px solid #dcdcdc;background-color: #f9f9f9;margin: 10px 0;padding: 7px;line-height: 1.7em;}
.memberLink{overflow: hidden;}
.memberLink a:before{
	font-family:jjjIcon;
	content:"g";
	position:relative;
	top:2px; margin-right:2px;color: #888;}
	.aLeft{float:left; margin-right:15px;}
	.aRight{float:right;}
	

.loginBox{border: 1px solid #dedede; width:520px; margin:0 auto; margin-top: 30px; padding-top: 30px; background: #fff;}
.idArea{padding-bottom:5px;}


/* ETC */
.subCon.etc h4{font-size:18px; margin:25px 0}
.subCon.etc h5{font-size:14px; margin: 20px 0 5px 0; color:#562cc1;}
.etc .box {border: 1px solid #ddd;border-radius: 10px;padding: 15px;box-sizing: border-box;}
.etc > ul {margin-left:15px;margin-top: 10px;}
.etc > ul > li {margin:10px 0;}
.etc > ul > li > ul {margin-left:15px;}
.etc > ul > li > ul > li {margin:5px 0;}
.etc > ul > li > ul > li > ul {margin-left:15px;}


/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */
/* 기타공통 */
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}

.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}

.ml20{margin-left:20px;}
.ml30{margin-left:30px;}

.mp20{padding-bottom:20px;}
.mp30{padding-bottom:30px;}
.mp40{padding-bottom:40px;}
.mp50{padding-bottom:50px;}

.lh0{line-height:0;}


/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */
/* 서브페이지 */
.divide2{overflow:hidden;}
	.dv1, .dv2{float:left;}
	.divide2 ul{ overflow:hidden;}
	.divide2 ul li { float:left; width:50%; padding:10px 0;}
	
.wAll{width:100%;}
.w1000{width:1000px; margin:0 auto;}
	
/* sun01_03 */
.sun01_03{background-color:#f6f6f6;}
.sun01_03 ul{ overflow:hidden; padding: 0 0 40px 40px;}
.sun01_03 ul li{float:left;}

/* 게시판 */
#wrap{width:1000px; margin:0 auto;}
.subCon table{margin:0 auto !important; margin-top:20px !important;}

.exBox{border: 3px solid #cedaec; background-color: #f2f7ff; padding: 10px; box-sizing: border-box; width: 90%;}

.subcon3{padding:20px 0;}

/* 자주하는질문 */
.faqTable {width:100%; border:1px solid #ccc; border-width:0 0 1px 1px;}
.faqTable th{border: 1px solid #ccc; border-width:1px 1px 0 0; text-align:center; padding:8px; background-color:#efefef;}
.faqTable td{border: 1px solid #ccc; border-width:1px 1px 0 0; text-align:center; padding:8px;}
.faqList{background:#71cdd8; color:#fff;border-radius:2px; padding:2px 3px; margin-right:8px;}
.faqList2{background:#94aff2; color:#fff;border-radius:2px; padding:2px 3px; margin-right:8px;}
.faqList3{background:#7eccf4; color:#fff;border-radius:2px; padding:2px 3px; margin-right:8px;}
.faqList4{background:#c7c7c7; color:#111;border-radius:2px; padding:2px 3px; letter-spacing:-0.1em; margin-right:8px;}
.faqList5{background:#fdd003; color:#111;border-radius:2px; padding:2px 3px; margin-right:8px;}